# Generated by Django 4.2.7 on 2023-11-23 17:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('myapp', '0003_myappquestion'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='myappquestion',
            table='myapp_question',
        ),
    ]
